[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETMINIMIZEDMETRICS

Used to get metrics for a minimized window. The return value includes information about the width of the minimized window and the arrange order, direction, and gaps between adjacent minimized windows.

## Declaration

Source position: lcltype.pp line 2062

`const SPI_GETMINIMIZEDMETRICS = 43;`